Subject: Fwd: Salary Breakdown
From: Kailasnath Ayyanchira <[email-masked]>
To: accountant <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Thu, 17 Oct 2019 17:43:35 -0700 (MST)

Dear Ashish, 

Could you please sent me the salary breakdown. 

Best Regards, 
Kailasnath 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "accountant" <[email-masked]> 
Sent: Wednesday, 9 October, 2019 16:20:40 
Subject: Salary Breakdown 

Dear Ashish, 

Could you please send me the salary breakdown. I have not received my full salary according to the contract, so I would like to analyse with the salary breakdown to know what happened. After reviewing the salary breakdown I can contact you if necessary. 

Thanks for sending me the salary Breakdown. 

Best Regards, 
Kailasnath AYYANCHIRA